Loading...
Searching...
No Matches
list.c File Reference

ENet linked list functions. More...

`#include "enet/enet.h"`

## Macros

#define | ENET_BUILDING_LIB 1

## Functions

void | enet_list_clear (ENetList *list)
ENetListIterator | enet_list_insert (ENetListIterator position, void *data)
ENetListIterator | enet_list_move (ENetListIterator position, void *dataFirst, void *dataLast)
void * | enet_list_remove (ENetListIterator position)
size_t | enet_list_size (ENetList *list)

## Detailed Description

ENet linked list functions.

## Macro Definition Documentation

## ENET_BUILDING_LIB

#define ENET_BUILDING_LIB 1